View Single Post
  #2  
Old 10-01-2020, 02:14 PM
berdmann berdmann is offline
VanDyke Technical Support
 
Join Date: Aug 2017
Posts: 396
Hi Gregg,

We do not know of any reason why you would not be able to use Python 3 with SecureCRT 9.0 beta 1 at this time. I recommend taking a look at the following forum post for additional information about running Python 3 with SecureCRT:
https://forums.vandyke.com/showthread.php?t=14295
If you do encounter any issues, please let us know by sending an email to support@vandyke.com so that we can take a look!
__________________
Thanks,
--Brittney

VanDyke Software
Technical Support
support@vandyke.com
(505) 332-5730

Last edited by berdmann; 10-01-2020 at 04:04 PM.
Reply With Quote